.version.premium /* version checker */
{
	color: #0000F4;
	background-color: #07CD2F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 62px;
	width: 0.01px;/* should not cover content below */
}

#pu841
{
	width: 0.01px;
	margin-left: -100px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u841,#u841-bw
{
	z-index: 315;
	height: 65px;
}

#buttonu842
{
	z-index: 316;
	min-height: 49px;
	padding-bottom: 7px;
}

#buttonu842.ButtonSelected
{
	min-height: 49px;
	margin: 0px;
}

#buttonu842_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u3987
{
	z-index: 317;
	width: 83px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#buttonu842.ButtonSelected #u3987
{
	width: 83px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u843
{
	z-index: 318;
}

#menuu845
{
	z-index: 319;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 373px;
}

#u846
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u849
{
	width: 147px;
	padding-bottom: 21px;
	position: relative;
}

#u849:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u852-4
{
	width: 147px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u849:hover #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u853
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u854
{
	width: 147px;
	padding-bottom: 21px;
	position: relative;
}

#u849.MuseMenuActive,#u854.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u857-4
{
	width: 147px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u849.MuseMenuActive #u852-4,#u854:hover #u857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u854.MuseMenuActive #u857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u860
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 298px;
}

#u863
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u863.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u866-4
{
	width: 148px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u863:hover #u866-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u863.MuseMenuActive #u866-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#buttonu842-bw
{
	z-index: 316;
	min-height: 49px;
}

#pu1006-4
{
	width: 0.01px;
	margin-left: 407px;
	margin-top: 33px;
}

#u1006-4
{
	z-index: 32;
	width: 145px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 10px;
	line-height: 22px;
	color: #575757;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1008
{
	z-index: 44;
	width: 76px;
	height: 27px;
	border-style: solid;
	border-color: #575757;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
	border-width: 0px 0px 1px;
}

#pu905
{
	width: 0.01px;
	margin-left: -332px;
	margin-top: 11px;
}

#u905
{
	z-index: 450;
	width: 200px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u1007-8
{
	z-index: 36;
	width: 736px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	color: #575757;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 444px;
}

#ppu1009-27
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 46px;
}

#u1009-27
{
	z-index: 45;
	width: 244px;
	min-height: 389px;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

.home_thumb_container
{
	border-width: 1px;
	border-color: #989898;
	background-color: transparent;
}

#u2461
{
	z-index: 68;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

.flourish
{
	border-width: 0px;
	border-color: #000000;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u1012
{
	z-index: 74;
	width: 245px;
	min-height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#u966-27
{
	z-index: 2;
	width: 244px;
	min-height: 389px;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2459
{
	z-index: 25;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u996
{
	z-index: 31;
	width: 245px;
	min-height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#u1016-27
{
	z-index: 75;
	width: 244px;
	min-height: 389px;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#u2463
{
	z-index: 98;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u1019
{
	z-index: 104;
	width: 245px;
	min-height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 665px;
}

#accordionu874
{
	z-index: 338;
	position: fixed;
	bottom: 0px;
}

#u875
{
	z-index: 339;
}

#u876-3
{
	z-index: 340;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u876-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u876-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u877
{
	z-index: 343;
}

#pu878-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -1px;
}

#u878-3
{
	z-index: 344;
	width: 250px;
	min-height: 382px;
	position: relative;
	margin-right: -10000px;
}

#u885-4
{
	z-index: 446;
	width: 200px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 25px;
}

#pu886-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 249px;
}

#u886-3
{
	z-index: 347;
	width: 353px;
	min-height: 381px;
	position: relative;
	margin-right: -10000px;
}

#u887-6
{
	z-index: 350;
	width: 303px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 27px;
}

#widgetu888
{
	z-index: 356;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 28px;
}

#widgetu896
{
	z-index: 357;
	width: 282px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu896.fld-err-st
{
	width: 282px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u897-4
{
	z-index: 358;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u898-4
{
	z-index: 362;
	width: 268px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu896:hover #u898-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu896.focus-st #u898-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891
{
	z-index: 366;
	width: 282px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu891.fld-err-st
{
	width: 282px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u893-4
{
	z-index: 367;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u892-4
{
	z-index: 371;
	width: 268px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu896.fld-err-st #u898-4,#widgetu891:hover #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891.focus-st #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891.fld-err-st #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu896_input,#widgetu896_prompt,#widgetu891_input,#widgetu891_prompt
{
	width: 268px;
	min-height: 14px;
	padding: 6px;
}

#u889-4
{
	z-index: 375;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u890-4
{
	z-index: 379;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u895-4
{
	z-index: 383;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu888.frm-sub-st #u889-4,#widgetu888.frm-subm-err-st #u890-4,#widgetu888.frm-subm-ok-st #u895-4
{
	min-height: 25px;
}

#u900-17
{
	z-index: 387;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#widgetu901
{
	z-index: 404;
	width: 283px;
	height: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu901.fld-err-st
{
	width: 283px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u904-4
{
	z-index: 405;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu896.fld-err-st #u897-4,#widgetu891.fld-err-st #u893-4,#widgetu901.fld-err-st #u904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u903-4
{
	z-index: 409;
	width: 269px;
	min-height: 68px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu901:hover #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901.focus-st #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901.fld-err-st #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901_input,#widgetu901_prompt
{
	width: 269px;
	min-height: 68px;
	padding: 6px;
}

#widgetu896:hover #widgetu896_input,#widgetu896.focus-st #widgetu896_input,#widgetu896.fld-err-st #widgetu896_input,#widgetu896:hover #widgetu896_prompt,#widgetu896.focus-st #widgetu896_prompt,#widgetu896.fld-err-st #widgetu896_prompt,#widgetu891:hover #widgetu891_input,#widgetu891.focus-st #widgetu891_input,#widgetu891.fld-err-st #widgetu891_input,#widgetu891:hover #widgetu891_prompt,#widgetu891.focus-st #widgetu891_prompt,#widgetu891.fld-err-st #widgetu891_prompt,#widgetu901:hover #widgetu901_input,#widgetu901.focus-st #widgetu901_input,#widgetu901.fld-err-st #widgetu901_input,#widgetu901:hover #widgetu901_prompt,#widgetu901.focus-st #widgetu901_prompt,#widgetu901.fld-err-st #widgetu901_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#pu879
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 633px;
}

#u879
{
	z-index: 413;
	width: 280px;
	padding-bottom: 0px;
	position: relative;
}

#u880-4
{
	z-index: 414;
	width: 280px;
	min-height: 29px;
	position: relative;
}

#u881-9
{
	z-index: 424;
	width: 280px;
	min-height: 98px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u882-6
{
	z-index: 418;
	width: 280px;
	min-height: 29px;
	margin-top: 22px;
	position: relative;
}

#u883-7
{
	z-index: 433;
	width: 190px;
	min-height: 94px;
	margin-top: 1px;
	position: relative;
}

#u884-6
{
	z-index: 440;
	width: 328px;
	min-height: 40px;
	margin-top: 29px;
	position: relative;
}

#accordionu874-bw
{
	z-index: 338;
}

#ppu2469-27
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 30px;
}

#u2469-27
{
	z-index: 135;
	width: 244px;
	min-height: 389px;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2471
{
	z-index: 158;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u2472
{
	z-index: 164;
	width: 245px;
	min-height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#u2464-27
{
	z-index: 105;
	width: 244px;
	min-height: 389px;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2466
{
	z-index: 128;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u2467
{
	z-index: 134;
	width: 245px;
	min-height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#u2474-27
{
	z-index: 165;
	width: 244px;
	min-height: 389px;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#u2476
{
	z-index: 188;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u2477
{
	z-index: 194;
	width: 245px;
	min-height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 665px;
}

#ppu2484-27
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 31px;
}

#pu1009-27,#pu2469-27,#pu2484-27
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 327px;
}

#u2484-27
{
	z-index: 225;
	width: 244px;
	min-height: 389px;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2486
{
	z-index: 248;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u2487
{
	z-index: 254;
	width: 245px;
	min-height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u2479-27
{
	z-index: 195;
	width: 244px;
	min-height: 389px;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2481
{
	z-index: 218;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u2482
{
	z-index: 224;
	width: 245px;
	min-height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u2489-27
{
	z-index: 255;
	width: 244px;
	min-height: 389px;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#u2491
{
	z-index: 278;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u2492
{
	z-index: 284;
	width: 245px;
	min-height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 665px;
}

#pu2494-27
{
	width: 0.01px;
	margin-left: 347px;
	margin-top: 30px;
}

#u2494-27
{
	z-index: 285;
	width: 244px;
	min-height: 389px;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1009-3,#u1009-4,#u1009-5,#u1009-6,#u1009-7,#u1009-8,#u1009-9,#u1009-10,#u1009-11,#u1009-12,#u1009-13,#u1009-14,#u1009-15,#u1009-16,#u966-3,#u966-4,#u966-5,#u966-6,#u966-7,#u966-8,#u966-9,#u966-10,#u966-11,#u966-12,#u966-13,#u966-14,#u966-15,#u966-16,#u1016-3,#u1016-4,#u1016-5,#u1016-6,#u1016-7,#u1016-8,#u1016-9,#u1016-10,#u1016-11,#u1016-12,#u1016-13,#u1016-14,#u1016-15,#u1016-16,#u2469-3,#u2469-4,#u2469-5,#u2469-6,#u2469-7,#u2469-8,#u2469-9,#u2469-10,#u2469-11,#u2469-12,#u2469-13,#u2469-14,#u2469-15,#u2469-16,#u2464-3,#u2464-4,#u2464-5,#u2464-6,#u2464-7,#u2464-8,#u2464-9,#u2464-10,#u2464-11,#u2464-12,#u2464-13,#u2464-14,#u2464-15,#u2464-16,#u2474-3,#u2474-4,#u2474-5,#u2474-6,#u2474-7,#u2474-8,#u2474-9,#u2474-10,#u2474-11,#u2474-12,#u2474-13,#u2474-14,#u2474-15,#u2474-16,#u2484-3,#u2484-4,#u2484-5,#u2484-6,#u2484-7,#u2484-8,#u2484-9,#u2484-10,#u2484-11,#u2484-12,#u2484-13,#u2484-14,#u2484-15,#u2484-16,#u2479-3,#u2479-4,#u2479-5,#u2479-6,#u2479-7,#u2479-8,#u2479-9,#u2479-10,#u2479-11,#u2479-12,#u2479-13,#u2479-14,#u2479-15,#u2479-16,#u2489-3,#u2489-4,#u2489-5,#u2489-6,#u2489-7,#u2489-8,#u2489-9,#u2489-10,#u2489-11,#u2489-12,#u2489-13,#u2489-14,#u2489-15,#u2489-16,#u2494-3,#u2494-4,#u2494-5,#u2494-6,#u2494-7,#u2494-8,#u2494-9,#u2494-10,#u2494-11,#u2494-12,#u2494-13,#u2494-14,#u2494-15,#u2494-16
{
	font-size: 14px;
	letter-spacing: 5px;
	color: #333333;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1009-18,#u1009-21,#u966-18,#u966-21,#u1016-18,#u1016-21,#u2469-18,#u2469-21,#u2464-18,#u2464-21,#u2474-18,#u2474-21,#u2484-18,#u2484-21,#u2479-18,#u2479-21,#u2489-18,#u2489-21,#u2494-18,#u2494-21
{
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 5px;
	color: #575757;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1009-19,#u966-19,#u1016-19,#u2469-19,#u2464-19,#u2474-19,#u2484-19,#u2479-19,#u2489-19,#u2494-19
{
	font-size: 1px;
	line-height: 0px;
}

#u2496
{
	z-index: 308;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u2461,.nosvg .flourish,.nosvg #u2459,.nosvg #u2463,.nosvg #u2471,.nosvg #u2466,.nosvg #u2476,.nosvg #u2486,.nosvg #u2481,.nosvg #u2491,.nosvg #u2496
{
	background-image: url('../images/flourish_poster_u981.png');
}

#u1009-23,#u1009-25,#u966-23,#u966-25,#u1016-23,#u1016-25,#u2469-23,#u2469-25,#u2464-23,#u2464-25,#u2474-23,#u2474-25,#u2484-23,#u2484-25,#u2479-23,#u2479-25,#u2489-23,#u2489-25,#u2494-23,#u2494-25
{
	letter-spacing: 1px;
	color: #575757;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2497
{
	z-index: 314;
	width: 245px;
	min-height: 245px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

